# PropertiesRessourceBundle for Connection Properties
# der Quelldatei
# diese Datei muss im Classpath platziert werden
#
# qualifizierter Name der Treiber Klasse
# Beispiel: AS/400 Toolbox Treiber
driver=com.ibm.as400.access.AS400JDBCDriver
# URL zum Connecten
# Beispiel: Connect an die Bibliothek Bender auf der AS/400 mit Namen ADA
#           Variante Toolbox Treiber
url=jdbc:as400://ADA/Bender
# Name des Benutzers
# Beispiel: BENDER
user=BENDER
# Kennwort des Benutzers
# Beispiel gast
password=gast
# SQL Statement zum lesen der Daten
# beliebiges SQL Statement, das ein ResultSet liefert
# Beispiel select * from kunde where ort = 'Bonn'
select=SELECT * FROM KUNDE WHERE ORT = 'Bonn'
# Anzahl der Spalten der Ergebnismenge
# Beispiel 9
columnCount=9
